Notifications
Accept Friend Request
Accept a friend request by notification frq_ ID. Friend requests can be found using the NotificationsAPI getNotifications by filtering of type friendRequest.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
notificationId*string
Must be a valid notification ID.
Response Body
application/json
application/json
application/json
curl -X PUT "https://api.vrchat.cloud/api/1/auth/user/notifications/string/accept"{
"success": {
"message": "Ok",
"status_code": 200
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "that friend request could not be found",
"status_code": 404
}
}Show jams list GET
Lists World Jams or Avatar Jams, both currently running and ones that have ended. `isActive` is used to select only active or already ended jams. `type` is used to select only world or avatar jams, and can only take `world` or `avatar`. ``
Acknowledge NotificationV2 POST
Acknowledge a specific notification